{
  "pool_id": "54730",
  "name": "Final Fantasy Jobs",
  "description": "I'll get through every single FF Job at least once.",
  "count": "5",
  "submission_left_submission_id": "1733475",
  "submission_left_file_name": "2480341_Cress_carbuncle_color_1.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2480/2480341_Cress_carbuncle_color_1.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2480/2480341_Cress_carbuncle_color_1_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2480/2480341_Cress_carbuncle_color_1_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "96",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "160",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "240",
  "submission_left_thumb_huge_noncustom_y": "300"
}